/* 
    Document   : testmaps
    Created on : 04.05.2010, 12:53:16
    Author     : MPinchukov
    Description:
        Purpose of the stylesheet follows.
*/


.mapholder {
    background: white;
    position: relative;
    font: 11px/11px Arial, Helvetica, sans-serif;
    overflow: hidden;
}

.mapholder * {
    box-sizing: content-box;
}

.mapholder .map {
	
}
.mapholder a {
    text-decoration: underline;
    color: #226bd7;
}

.mapholder a:hover {
    text-decoration: none;
}

.mapholder a {
    outline: none !important;
}

.mapholder p {
    margin: 0;
}

.mapholder .thumb {
    float: left;
    margin: 0 9px 3px 0;
}

.mapholder .date {
    color: #AAA;
    display: block;
    margin: 4px 0;
    font-size: 11px;
}

.mapholder h4 {
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 15px;
}

.mapholder .bubble h4 {
    margin-bottom:10px;
}

.mapholder h5 {
    margin: 0;
    font-size: 12px;
    font-weight: bold;
}

.mapholder h6 {
    font-size: 12px;
    line-height: 13px;
}

.mapholder .map {

}

ul.list-of-districts { 
	float: left; 
	width: 115px; 
	font: 11px arial; 
	padding: 9px 0 0 15px; 
}

ul.list-of-districts li { 
	padding: 0 0 5px 0; 
}

ul.list-of-districts li a { 
	color: #262626; 
	text-decoration: underline; 
}

ul.list-of-districts li a:hover { 
	color: #f47727; 
}

.mapholder .element {
    background-color: rgb(109, 118, 135); /*rgb(82, 88, 102); */
    border: 1px solid #485163;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
    float: left;
    color: #D3D6DB;
    padding: 6px 8px;
    text-decoration: none;
	text-align: left;
}

.mapholder .hidden {
    display: none;
}

.mapholder .ddown, .mapholder .dup, .mapholder .gddown, .mapholder .gdup {
    background-repeat: no-repeat;
    background-position: 100% center;
    padding-right: 23px;
}

.mapholder .ddown {
    background-image: url('../images/ddown.png');
}

.mapholder .dup {
    background-image: url('../images/dup.png');
}

.mapholder .gddown, .mapholder .gdup {
    border: none !important;
    margin: 10px 5px 0 1px !important;
    opacity: 0.7;
}

.mapholder .gddown:hover, .mapholder .gdup:hover, .mapholder .gddown.active, .mapholder .gdup.active {
    border: 1px solid rgb(55, 59, 66) !important;
    opacity: 1;
    margin: 9px 4px 0 0px  !important;
}

.mapholder .gddown {
    background-image: url('../images/gddown.png');
}

.mapholder .gdup {
    background-image: url('../images/gdup.png');
}

.mapholder .caps, .mapholder .caps * {
    text-transform: uppercase;
}

.mapholder .upperleft {
    position: absolute;
    top: 10px;
    left: 10px;
    opacity: 0.9;
	z-index: 1;
}

.mapholder .upperright {
    position: absolute;
    top: 30px;
    right: 50px;
    opacity: 0.9;
	z-index: 1;
}

.mapholder .lowerright {
    position: absolute;
    bottom: 15px;
    right: 10px;
    opacity: 0.9;
}

.mapholder .lowerleft {
    position: absolute;
    bottom: -1px;
    left: 10px;
    opacity: 0.9;
}

.mapholder .lowerleftclosed {
    bottom: 1px;
}

.mapholder .lowerleftclosed .dater {
    display: none;
}

.mapholder .right {
    position: absolute;
    right: 0;
    opacity: 0.9;
}

.mapholder .list {
    margin: 0;
    padding: 0;
    float: left;
    clear: left;
}

.mapholder .list li {
    margin: 0 0 2px;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

.mapholder .list li {
    background-color: rgb(101, 110, 125);
    border: 1px solid #838A99;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.mapholder .list a {
    font-size: 12px;
    display: block;
    clear: left;
    color: white;
    padding: 6px 8px;
    text-decoration: none;
}

.mapholder .list li:hover {
    background-color: rgb(89, 95, 106);
}

.mapholder .list li.active, .mapholder .list a.active {
    background-color: rgb(22, 118, 195);
    border-color: rgb(60, 163, 243);
}

.mapholder .districtlist {
    float: left;
    margin-top: 1px;
    position: absolute;
    top: 25px;
		left: 0px;
		clear: none !important;
/*    padding: 9px 24px 9px 9px;*/
	padding: 9px 0px 9px 9px;
	width: 156px;
	height: 225px;
    z-index: 1;
}

.mapholder .districtlist .sbup {
    top: 2px;
}

.mapholder .districtlist .sbbarholder {
    top: 18px;
}

.mapholder .districtlist .listholder {
    height: inherit;
    position: relative;
    overflow: hidden;
}

.mapholder .districtlist .list {
    position: relative;
	top: 0px;
}

.mapholder .mapsearch {
    margin: 0 0 0 4px;
    padding: 2px;
    height: 19px;
}

.mapholder .mapsearch .text, .mapholder .superform .text, .mapholder .superform textarea {
    padding: 0 3px;
    margin: 0;
    background: rgb(50, 55, 64);
    font: inherit;
    text-transform: inherit;
    color: white;
    border: 0;
    height: 17px;
    border: 1px solid rgb(110, 118, 133);
    width: 143px;
    outline: none;
}
/*****************************/
.mapsearch .text {
    font-size: 11px;
    line-height: 17px;
}

.mapsearch .text:focus, .superform .text, .superform textarea {
    background: rgb(145, 153, 169);
}

.mapsearch .submit {
    border: none;
    font: inherit;
    font-size: 9px;
    background: rgb(109, 118, 135) url('../images/zoom.png') no-repeat center center;/*rgb(82, 88, 102)*/
    width: 21px;
    height: 17px;
    line-height: 5px;
}

.mapholder .mapicons {
    overflow: auto;
}

.mapholder .mapicon {
    width: 34px;
    height: 24px;
    background: #444444 url('../images/mapico.png') no-repeat 10px center;
    border: 1px solid black;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
    float: left;
    margin: 0 0 0 5px;
    opacity: 0.4;
}

.mapholder .mapicon0 { background-position: 10px center; }
.mapholder .mapicon1 { background-position: -31px center; }
.mapholder .mapicon2 { background-position: -72px center; }
.mapholder .mapicon3 { background-position: -113px center; }
.mapholder .mapicon4 { background-position: -154px center; }
.mapholder .mapicon5 { background-position: -195px center; }
.mapholder .mapicon6 { background-position: -236px center; }

.mapholder .mapicons .active, .mapholder .mapicons :hover {
    background-color: rgb(51, 145, 219);
    border-color: rgb(0, 89, 158);
    opacity: 1;
}

.lowerright .mapicons .active, .lowerright .mapicons :hover {
    background-color: rgb(255, 128, 51);
    border-color: rgb(188, 78, 11);
}

.tooltip {
    position: absolute;
    background: transparent url('../images/maptip.png') repeat-x center center;
    height: 13px;
    overflow: visible;
    padding: 16px 0 17px;
    float: left;
}

.tooltip .l, .tooltip .r {
    display: block;
    position: absolute;
    height: 26px;
    padding: 0;
    top: 10px;
}

.tooltip .l {
    background: transparent url('../images/maptip-l.png') repeat-x center center;
    left: -8px;
    width: 8px;
}

.tooltip .r {
    background: transparent url('../images/maptip-r.png') repeat-x center center;
    right: -10px;
    width: 10px;
}

.tooltip .m {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
}

.tooltiptop .m {
    background: transparent url('../images/maptip-t.png') no-repeat center top;
    height: 4px;
    top: 6px;
}

.tooltipbottom .m {
    background: transparent url('../images/maptip-b.png') no-repeat center bottom;
    height: 7px;
    bottom: 6px;
}

.tooltiptop .mm {
    background-position: 80% top;
}

.tooltipbottom .mm {
    background-position: 100% bottom;
}

.lowerright .tooltip {
    top: -44px;
}

.hotnews {
    width: 190px;
    padding: 10px;
    position: absolute;
    bottom: 30px;
    right: 41px;
    background: rgb(46, 7, 7);
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.mapholder .hotnews .x {
    background-image: url('../images/mapxx.png');
    border: none;
    width: 15px;
    height: 15px;
}

.hotnews h5 {
    color: rgb(255, 144, 0);
    margin: 0 0 5px;
    font-size: 12px;
}

.hotnews h4 {
    margin: 3px 0 8px;
}

.hotnews h4 a {
    color: white;
}

.hotnews p {
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 5px;
    color: rgb(193, 181, 181);
}

.hotnews .watch {
    display: block;
    margin: 0 auto;
    height: 31px;
    width: 100px;
     background: transparent url('../images/hotwatch.png') no-repeat center center;   
}

.bubble {
    position: absolute;
    opacity: 0.95;
	z-index: 3;
}

.bubble > div {
	position: relative;
}

.mapholder .bubble .text{
    background: white;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 322px;
    font-size: 13px;
    line-height: 17px;
    position: absolute;
    overflow: auto;
    padding: 10px;
/*    min-height: 171px;*/
}


.main .mapholder .bubble .text{
	width: 222px;/*!!!*/
	font-size: 11px;
	line-height: 13px;
/*	min-height: 121px;*/
}

.main .mapholder .bubble h4{
	font-size: 12px;
	line-height: 14px;
}

.main .mapholder .bubble .date{
	font-size: 9px;
	line-height: 12px;
}

.main .mapholder .bubble .thumb {
	max-width: 90px;
}


.main .mapholder .bubble2{
	width: 256px;
}

.main .mapholder .bubble1 .bubblething {
    width: 222px;
}

.main .mapholder .bubble2 .bubblething {
    width: 222px;
}

.main .mapholder .bubble3 .bubblething {
    width: 222px;
}

.main .mapholder .bubble4 .bubblething {
    width: 222px;
}


.verytext {
    overflow: hidden;
}

.bubble .related {
    margin: 0 -10px;
    padding: 7px 0 0 10px;
    border-top: 1px solid #E1E1E1;
}

.bubble .related h6 {
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px;
}

.bubble .related .thumb {
    margin: 0 11px 0 0;
}

.bubblething {
    position: absolute;
}

.bubble1 {
    width: 428px;
    height: 155px;
    background: transparent url('../images/mapshadow1.png') no-repeat 0 bottom;
}

.bubble1 .text {
    left: 6px;
    bottom: 21px;
}

.bubble1 .bubblething {
    width: 322px;
    height: 16px;
    left: 15px;
    bottom: 5px;
    background: transparent url('../images/mapthing1.png') no-repeat center bottom;
}

.bubble2 {
    width: 356px;
    height: 34px;
    background: transparent url('../images/mapshadow2.png') no-repeat 0 bottom;
}

.bubble2 .text {
    left: 6px;
    bottom: 21px;
}

.bubble2 .bubblething {
    width: 322px;
    height: 16px;
    right: 6px;
    bottom: 5px;
    background: transparent url('../images/mapthing2.png') no-repeat right bottom;
}

.bubble3 {
    width: 356px;
    height: 34px;
    background: transparent url('../images/mapshadow3.png') no-repeat 0 bottom;
}

.bubble3 .text {
    left: 6px;
    bottom: 21px;
}

.bubble3 .bubblething {
    width: 322px;
    height: 16px;
    left: 4px;
    bottom: 5px;
    background: transparent url('../images/mapthing3.png') no-repeat left bottom;
}

.bubble4 {
    width: 356px;
    height: auto;
    padding-bottom: 30px;
    padding-right: 10px;
    background: transparent url('../images/mapshadow4.png') no-repeat 10px bottom;
}

.bubble4 .text {
    left: 6px;
    top: 21px;
    position: relative;
}

.bubble4 .bubblething {
    width: 322px;
    height: 16px;
    left: 15px;
    top: 5px;
    background: transparent url('../images/mapthing4.png') no-repeat center bottom;
}

.bubble5 {
    width: 356px;
    height: auto;
    padding-bottom: 30px;
    padding-right: 10px;
    background: transparent url('../images/mapshadow4.png') no-repeat 10px bottom;
}

.bubble5 .text {
    left: 16px;
    top: 21px;
    position: relative;
}

.bubble5 .bubblething {
    width: 16px;
    height: 20px;
    left: 0;
    top: 30px;
    background: transparent url('../images/mapthing5.png') no-repeat center center;
}

.mapholder .bubble5 .sbup, .mapholder .bubble5 .sbdown, .mapholder .bubble5 .sbbarholder {
    right: 4px;
}

.mapholder .bubble5 .sbdown {
    bottom: 4px;
}

.mapholder .bubble5 .sbbarholder {
    bottom: 20px;
    background: #F0F0F0 !important;
}

.mapholder .bubble5 .sbbar {
    background: white !important;
    border: 1px solid rgb(207, 208, 211);
    width: 13px;
}

.mapholder .bubble5 .superlistholder h4 a {
    color: #226bd7;
}

.mapholder .bubble5 .superlistholder ul li {
    border-bottom: 1px solid #E1E1E1 !important;
}

.mapholder .bubble5 .superlistholder h6 {
    padding: 0;
}

.mapholder .pin {
    position: absolute;
    width: 16px;
    height: 16px;
    text-align: center;
}

.mapholder .circled {
    margin-top: -10px;
    margin-left: -10px;
    padding: 10px;
    background: transparent url('../images/mapcircle.png') no-repeat center center;
}

.mapholder a img {
    border: none;
}

.mapholder .x {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 13px;
    height: 13px;
    background: transparent url('../images/mapx.png') no-repeat center center;
    padding: 0;
}

.text .element {
    background-color: transparent;
    border-color: #D1D1D1;
    padding: 0;
}

.text p {
    margin-bottom: 4px;
}

.text p a {
    color: black;
}

.mapholder .right {
    position: absolute;
    right: -1px;
    top: 70px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-left: 9px;
	z-index: 1;
}

.rightclosed {
    width: 36px;
}

.right .element {
    padding: 7px;
}

.right .list {
    clear: none;
}

.right .top {
    z-index: 10;
    position: relative;
}

.right .top li a {
    display: block;
    
    padding-left: 5px;
    white-space: nowrap;
    text-align: left;
}

.right .top li a img {
    display: initial;
    margin-right: 6px;
	width: 15px;
	height: 15px;
    vertical-align: middle;
}

.rightopen .top li a.active {
    border-left: none !important;
    margin-left: -3px;
    padding-left: 9px;
    background-position: 9px center;
}

.right .sub {
    display: none;
}

.rightopen .sub {
    display: block;
}

.right .sub {
    margin-right: 2px;
    position: relative;
    background-color: rgb(22, 118, 195);
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    padding: 2px 3px 2px 2px;
    border: 1px solid rgb(60, 163, 243);
    z-index: 5; 
}

.right .sub li a {
    background: transparent;
    border-color: transparent;
    font-size: 13px;
}

.right .sub li a:hover,
.right .sub li a.active {
    border-color: rgb(9, 66, 110);
    background: rgb(8, 83, 142); 
}

.right .sub li a.active {
    font-weight: bold;
}

.roller {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 14px;
    background: transparent url('../images/maproller.png') no-repeat 0 center;
    outline: none;
}

.lowerleft .datedown {
    border-bottom: none !important;
    position: relative;
    top: 2px;
}

.dater {
    clear: left;
    padding: 8px;
}

.datelists, .datepicker {
    float: left;
    clear: none;
}

.datemonth {
    width: 60px;
}

.dateyear {
    width: 24px;
}

.datelists {
    margin-right: 15px;
}

.datepicker {
    /*width: 355px;*/
    position: relative;
}

.flipper {
    clear: none;
    display: block;
    width: 18px;
    height: 47px;
}

.flipperleft {
    background: transparent url('../images/mapflippers.png') no-repeat left top;
    float: left;
}

.flipperright {
    background: transparent url('../images/mapflippers.png') no-repeat right top;
    float: left;
}

.dater .latest {
    color: rgb(255, 255, 255);
    text-decoration: none;
    border-bottom: 1px dotted;
    font-weight: bold;
}

.dater .datepickg {
    margin-top: 10px;
    margin-right: 5px;
}

.sliders {
    height: 13px;
    position: absolute;
    bottom: -7px;
}

.sliders-line {
    background: transparent url('../images/mapstripes.png') repeat-x center center;
    height: 13px;
    position: absolute;
    bottom: 0px;
}

.slider {
    background: transparent url('../images/mapslider.png') no-repeat center center;
    width: 7px;
    height: 13px;
}

.slider1 {
    float: left;
}

.slider2 {
    float: right;
}

.dateway {
    float: left;
    clear: none;
    /*width: 317px;*/
    padding: 0 1px;
    background: rgb(61, 64, 70);
    height: 47px;

		position: relative;
		overflow: hidden;
}

.weeks a {
    display: block;
    position: absolute;
    top: 6px;
    font-size: 9px;
    width: 63px;
    line-height: 15px;
    font-weight: bold;
    text-decoration: none;
    color: rgb(171, 172, 174);
    background: rgb(86, 88, 92);
    text-align: center;
}

.days {
    margin-top: 29px;
    height: 18px;
    /*overflow: hidden;*/
}

.days a {
    display: block;
		/*float: left;*/
		position: absolute;
		top: 0px;
    width: 15px;
		margin: 0;

    text-align: center;
    text-decoration: none;
    line-height: 20px;
    color: rgb(171, 172, 174);
    background: rgb(86, 88, 92);
    line-height: 18px
}

.days a.dayoff {
    color: rgb(250, 132, 90);
}

.datelist {
    background: rgb(63, 68, 74);
    padding: 8px 0;
    font-size: 13px;
    position: absolute;
    bottom: 34px;
    border-color: black;
    /*opacity: 0.9;*/
}

.datelist li {
    list-style-type: none;
    padding: 0;
}

.datelist li a {
    display: block;
    color: white;
    text-decoration: none;
    padding: 4px 10px;
}

.datelist li.active a, .datelist li a:hover {
    background: rgb(25, 121, 197);
}

.monthlist {
    width: 91px;
    left: 9px;
		padding: 0px !important;
}

.yearlist {
    width: 55px;
    left: 106px;
		padding: 0px !important;
}

.mapholder .superlist {
    float: none;
    clear: both;
}

.upperleft .mapsearchresults {
    position: relative;
    top: 2px;
}

.mapholder .lowerright .superlistholder, .mapholder .upperleft .superlistholder {
    right: 0px;
}

.mapholder .superlist {
    color: white;
}

.superlist h5 {
    margin: 0 0 5px;
}

.superlist .x, .superform .x {
    top: 1px;
    right: 1px;
    background-image: url('../images/mapxxx.png');
    border-color: rgb(189, 193, 200);
    width: 13px;
    height: 13px;
}

.mapholder .sbup, .mapholder .sbdown, .mapholder .sbbarholder {
    position: absolute;
    right: 1px;
    padding: 0;
    border-color: rgb(189, 193, 200);
    width: 13px;
}

.mapholder .sbup {
    top: 32px;
    height: 13px;
    background: transparent url('../images/mapxup.png') no-repeat center center;
}

.mapholder .sbdown {
    bottom: 1px;
    height: 13px;
    background: transparent url('../images/mapxdown.png') no-repeat center center;
}

.mapholder .sbbar {
    border: 0;
    width: 15px;
    padding: 0;
    background: rgb(189, 193, 200);
}

.mapholder .sbbarholder {
    border: 0;
    width: 15px;
    background: rgb(126, 136, 158);
    padding: 0;
    top: 48px;
    bottom: 17px;
}

.mapholder .superlistholder {
    overflow: hidden;
    position: absolute;
    bottom:  9px;
    top: 34px;
    left:  9px;
    right: 4px;
}

.mapholder .superlistholder .thumb {
    margin-bottom: 0;
}

.mapholder .superlistholder ul {
    position: relative;
    margin: 0;
    padding: 0;
}

.mapholder .superlistholder ul li {
    overflow: auto;
    padding: 0 0 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid rgb(124, 129, 141);
}

.mapholder .superlistholder ul li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.mapholder .superlistholder h4 a {
    color: white;
}

.mapholder .superlistholder h6 {
    margin: 5px 0 5px;
    font-weight: normal;
    padding-left: 20px;
    position: relative;
}

.mapholder .superlistholder h6 img {
    position: absolute;
    left: 0px;
}

.mapholder .superlistholder p {
    margin: 0 0 5px;
}

.mapholder .lowerright .superlist {
    position: absolute;
    right: 41px;
    bottom: 30px;
	border:none;
    width: 270px;
}

.mapholder .superform {
    opacity: 0.9;
    position: absolute;
    width: 500px;
    color: rgb(228, 230, 233);
    font-size: 13px;
}

.mapholder .superform h4 {
    margin: 0 0 8px;
    color: white;
}

.mapholder .superform label {
    display: inline-block;
    width: 110px;
    white-space: nowrap;
}

.mapholder .superform p {
    margin: 0 0 8px;
    line-height: 15px;
}

.mapholder .altthumb {
    position: relative;
    float: left;
    margin: 0 9px 8px 0;
}

.mapholder .closer {
    position: absolute;
    top: 3px;
    right: 3px;
    width: 13px;
    height: 13px;
    background: transparent url('../images/mapxr.png') no-repeat center center;
}

.mapholder .superform .submits {
    clear: both;
    padding-top: 8px;
    border-top: 1px solid rgb(189, 193, 200);
}

.mapholder .superform .button {
    font: inherit;
    font-size: 12px;
    font-weight: bold;
    color: white;
    border: none;
    background: transparent url('../images/gddown.png') no-repeat left center;
    padding: 5px;
    margin-right: 5px;
}

.mapholder .superform .subbutton {
    font-size: 11px;
    font-weight: normal;
}

.mapholder .superform .text, .superform textarea {
    border: 1px solid #6A7280;
}

.mapholder .superform .text {
    height: 21px;
    width: 350px;
}

.mapholder .superform textarea {
    width: 98.5%;
    position: relative;
    left: -1px;
/*    height: 60px;*/
	height: 50px;
	overflow: hidden;
	line-height:17px;
}

.mapholder .superform select {
    background: transparent url('../images/gddown.png') no-repeat left center;
    width: 160px;
    border: none;
    font: inherit;
    color: white;
    padding: 3px;
}

.mapholder .cuteform {
    width: 400px;
}

.mapholder .cuteform p {
    margin-right: -10px;
    white-space: nowrap;
}

.mapholder .cuteform .button {
    width: 100px;
}

.mapholder .cuteform .text {
    width: 289px;
}

.mapholder .cuteform textarea {
    margin-bottom: 8px;
    display: block;
}

*+html .mapsearchresults {
    width: 295px;
}

*+html .mapholder .sbbarholder {
    bottom: 5px;
}

*+html .mapholder .bubble .sbbarholder {
    bottom: 0 !important;
}

*+html .datelist {
    margin-left: 0px;
    margin-bottom: 13px;
}

*+html .mapholder .districtlist {
    overflow: hidden;
}

*+html .mapholder .districtlist .sbbarholder {
    bottom: 17px;
}

.mapholder .districtlist .sbbar {
    top: 0;
	height: 31px;
}

*+html .mapsearch .text {
    position: relative;
    top: -1px;
}

*+html .mapsearch .submit {
    position: relative;
    top: -2px;
}

.mapholder .bubble5 .text {
	padding-right: 0px;
}

.mapholder .bubble5 .jspTrack {
	background-color:white;
}

.mapholder .bubble5 .jspVerticalBar {
	background-color:transparent;
}

.mapholder .bubble5 .jspArrow, .mapholder .bubble5 .jspDrag {
	-moz-border-radius:2px 2px 2px 2px;
	border:1px solid #D1D1D1;
	background-color: white;
}

.mapholder .text {
		text-align: left;
}

.mapholder .right li a {
	height: 15px;
}